
/* - qcomments.css - */
@media screen {
/* http://www.crechetiramisu.lu/portal_css/qcomments.css?original=1 */
.discussion .comments {
color: Black !important;
text-decoration: none;
cursor: text;
}

}


/* - ploneCustom.css - */
@media all {
/* http://www.crechetiramisu.lu/portal_css/ploneCustom.css?original=1 */
/* */
/* */
/* */
/* */
/* */
/* */

}

